[470E_lightfog_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.459017
AmbientBlue = 0.417549
FogRed = 0.450000
FogGreen = 0.455000
FogBlue = 0.500000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clear
Extinction = 0.350000
FogEnd = 3000.000000
FogStart = -200.000000
Greenstein_Value = 1.000000
Inscattering = 0.300000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.350000
SkyboxSaturation = 0.500000
Skybox_Scale = 97.000000
Specular_Alpha = 0.900000
Specular_Glossiness = 6.500000
SunDir = -0.087156 -0.996195 0.000000
Sun_Intensity = 98.000000
SunOffset = -0.020000
SuperbowlFogStart = 1000.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.500000
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 10000.000000
Superbowl_Scale = 0.150000
